package com.zcxk.rmcp.core.dao;

import com.zcxk.rmcp.core.entity.FileLog;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

/**
 * @author linqingwei
 * @date 2021-07-29 17:54
 */
@Mapper
public interface FileLogMapper {

    int insertSelective(FileLog record);

    int updateByPrimaryKeySelective(FileLog record);

    FileLog getById(@Param("id") String id);
}